Funktionskompatibilität und Plattformanforderungen für Cisco Spark

Document created by Cisco Localization Team on Apr 18, 2016
Version 1Show Document
  • View in full screen mode

Die meisten Funktionen der Cisco Spark-App sind in allen Versionen der App verfügbar. Funktionen, bei denen das nicht der Fall ist oder die nicht die gleiche Verfügbarkeit aufweisen, sind aufgelistet.

Cisco Spark - Funktionenmatrix

März 2016

Cisco Spark App

Mac

Windows

Web (Firefox)

Web (IE)

Web (Chrome)

Anrufe und Audio-/Video-Meetings

Ja

Ja

Ja

Nein

Nein

Bildschirmfreigabe (wird beim Anruf gestartet)

Ja

Ja

Ja

Nein

Nein

Integration von Räumen

Nein

Nein

Ja

Ja

Ja

Animierte GIFs

Nein

Nein

Nein

Nein

Nein

Emoji-Charaktere

Teilweise

Nein

Teilweise

Teilweise

Teilweise

Cisco Spark - Funktionenmatrix

März 2016 - Mobil

Cisco Spark App

Android

iPhone

iPad

**Windows Mobile

Anrufe und Audio-/Video-Meetings

Ja

Ja

Ja

Nein

Bildschirmfreigabe (wird beim Anruf gestartet)

Nein

Nein

Nein

Nein

Animierte GIFs

Nein

Ja

Nein

Nein

Emoji-Charaktere

Ja

Ja

Nein

Ja

Integration von Räumen

Nein

Nein

Nein

Nein

*Kalenderintegration (lokales Gerät)

Ja

Ja

Ja

Nein

*Registerkarte „Personen“

Nein

Ja

Ja

Ja

*Integration von Kontakten

Ja

Ja

Ja

Nein

*Über Cisco Spark an WebEx-Meetings teilnehmen

Ja

Ja

Ja

Nein

*Von Kalendereintrag aus Raum erstellen

Ja

Ja

Ja

Nein

*Inhalte aus Cloud-Anwendungen teilen

Ja

Ja

Ja

Ja

* Funktion nur bei Mobilgeräten verfügbar.

** Die Preview-Version von Cisco Spark für Windows Mobile 10 ist eine Vorschau und wir arbeiten daran, weitere Funktionen hinzuzufügen.

Plattformanforderungen

Cisco Spark für Web

  • Aktuelle Version von Chrome

  • Aktuelle Version von Firefox

  • Internet Explorer 11 oder später

  • Es kann möglicherweise zu unvorhersehbaren Anzeige- und Verhaltensproblemen kommen, wenn Sie mit anderen Browsern auf Cisco Spark für Web zugreifen.

Cisco Spark für Mac

  • Das Mac-Betriebssystem muss OS X Mavericks 10.9 oder höher sein.

  • Für eine optimale Nutzung aller Funktionen der Cisco Spark-App sollte Ihr Mac außerdem die in diesem Artikel von Apple dokumentierten Mindestanforderungen erfüllen.

Cisco Spark für iPhone und iPad

  • Das Betriebssystem muss Apple iOS 8.1 oder höher sein.

  • Mit iPhone, iPad und iPod Touch kompatibel. Diese App ist für iPhone 5, iPhone 6 und iPhone 6 Plus optimiert.

  • Erforderlicher Speicherplatz für die Installation: weniger als 50 MB. Die Gesamtgröße ist von der Nutzung abhängig.

Cisco Spark für Android

  • Das Betriebssystem muss Android OS Version 4.1 oder höher sein.

  • Die Cisco Spark-App läuft auf Android-Tablets mit Android OS 4.1 oder höher, wird aber nicht offiziell auf Tablets unterstützt. Die Bildschirme sind nicht für Android-Tablets formatiert.

Preview-Version von Cisco Spark für Windows Mobile

Die Preview-Version von Cisco Spark für Windows Mobile ist für Sie noch nicht nutzbar. Wir sind immer noch dabei, einige Dinge zu ändern, und wir fügen weitere Messaging- und Anruffunktionen zu der App hinzu. Achten Sie auf die offizielle Ankündigung.

  • Das Betriebssystem muss mindestens sein: Windows 10 und Windows Mobile 10.

  • Windows-Telefone und -Tablets werden unterstützt.

Cisco Spark für Windows

  • Das Betriebssystem muss Windows 7 oder höher sein.

  • Wir arbeiten an der Unterstützung für Windows 10. Weitere Informationen erhalten Sie unter „Aktualisierungen und bekannte Probleme“.

  • Die App benötigt außerdem das Microsoft .NET-Framework in der Version 3.5. SP1 oder höher.

  • Für eine optimale Nutzung aller Funktionen von Cisco Spark für Web sollte der PC mindestens einen Prozessor mit 1,5 GHz und 2 GB Arbeitsspeicher haben.

Weitere Informationen zu Kompatibilität oder bekannten Problemen finden Sie unter Aktualisierungen und bekannte Probleme.




Attachments

    Outcomes